Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 03:04:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Never will I ever buy anything again from Centre point Tahlia branch and I also suggest everyone not to. The staff is pathetic. They treat customers like we're beggers or something. No respect and no support whatsoever. I went there to buy some important stuff and since there was such a long line at the cashier counter I went to the self checkout counter so I can checkout myself and save time. There was a female staff sitting there at the self checkout counter makes no sense at all since it's self checkout counter she first asked me to come from across the line area and that I couldn't come here straight I have to go through the line. So I went through the line and when I got there she said that she isn't allowing self checkout at the moment and refused to let me check out. I put everything I wanted to buy back and left. They literally just lost a custo
 mer. They need to understand that customers arw also people who have very busy lives and we make time to come and buy things and instead we have to put up with this bullshit. Absolutely pathetic service.
You just lost a loyal customer due to untrained and unethical staff. You will lose a lot more if you don't teach your staff manners. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2795634